Support » Plugin: WooBag Cart Popup Lite for WooCommerce » Problem with the plugin

  • This plugin shows an error on line 365 /PHP/. The author should determine what the problem is and fix this bug.
    I’m developing a custom theme, based on FoundationPress, if that helps to identify the problem.

Viewing 1 replies (of 1 total)
  • (no gog my ENG excusme) 3 day very problem with woocomerce php ( 3 site in 2 hosting) problem, install woo final e crash site. Theme Udesing, Impreza, Propulsion…..

Viewing 1 replies (of 1 total)
  • The topic ‘Problem with the plugin’ is closed to new replies.